.extralarge_button,.large_button,.big_button {
	position: relative;
	display: inline-block;
	height: 50px;
	padding: 0 20px;
	color: #fff!important;
	font: 700 20px/50px Arial,Helvetica,Tahoma,sans-serif;
	border-radius: 4px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.2);
	text-align: center;
	cursor:pointer;
	text-shadow: 0 1px 0 rgba(0,0,0,0.15);
	text-decoration: none;
	transition: background .15s linear,top .08s linear,box-shadow .08s linear;
	-moz-transition: background .15s linear,top .08s linear,box-shadow .08s linear;
	-webkit-transition: background .15s linear,top .08s linear,box-shadow .08s linear;
	-o-transition: background .15s linear,top .08s linear,box-shadow .08s linear }
 
.extralarge_button:hover,.large_button:hover,.big_button:hover { color:#fff!important;text-decoration: none!important }
 
.extralarge_button:active,.large_button:active,.big_button:active { top:3px;box-shadow: 0 1px 0 rgba(0,0,0,0.2) }
 
.extralarge_button { padding: 0 25px }
 
.large_button { height:44px;line-height: 44px }
 
.big_button {
	height: 36px;
	line-height: 36px;
	font-size: 16px }
 
.bblue { background:#4b99d0;color: #fff!important }
 
	.bblue:hover,.bblue:active { background: #66addf }
 
.bred { background: #d0554b }
 
	.bred:hover,.bred:active { background: #e1746c }
 
.bgreen { background: #70b159 }
 
	.bgreen:hover,.bgreen:active { background: #8dca77 }
 
.borange { background: #f56332 }
 
	.borange:hover,.borange:active { background: #f58058 }
 
.bgrey { background: #444 }
 
	.bgrey:hover,.bgrey:active { background: #555 }
 
.blightgrey { background:#eee;color: #7a7a7a!important }
 
	.blightgrey:hover,.blightgrey:active { background:#fdfdfd;color: #7a7a7a!important }
 
.bdisabled {
	background: #f5f5f5;
	color: #b0b0b0!important;
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none }
 
	.bdisabled:hover,.bdisabled:active { background:#f5f5f5;color: #b0b0b0!important }
 
.small_button {
	position: relative;
	display: inline-block;
	padding: 5px 10px 5px 24px;
	font: 10px Tahoma,Arial,sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	border-radius: 2px }
 
	.small_button:hover { color:#fff;text-decoration: none }
 
	.small_button:before {
		position: absolute;
		top: 7px;
		left: 7px;
		content: "";
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
		border-right: 4px solid #fff;
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1) }
 
	.small_button:after {
		position: absolute;
		top: 9px;
		left: 11px;
		content: "";
		width: 4px;
		height: 4px;
		background: #fff;
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1) }
 
	.small_button.orange { background: #f56332 }
 
		.small_button.orange:hover { background: #f4794f }
 
.menu ul.nav.nav-pills a {
font-weight: bold;
font-size: 1.5em;
float: right;
color: white;
font-family: 'Alfa Slab One', Arial;
text-align: center;
}